//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.11 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2016.04.09 at 03:27:09 AM HKT 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "http://data.one.gov.hk/td", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package io.ubermut.trafficalert.model.jaxb.speedmap;
